@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville&family=Libre+Franklin:ital,wght@0,200;1,300&family=Lora&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato&family=Libre+Baskerville&family=Libre+Franklin:ital,wght@0,200;1,300;1,500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville&family=Libre+Franklin:ital,wght@0,200;1,300&family=Lora&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato&family=Libre+Baskerville&family=Libre+Franklin:ital,wght@0,200;1,300;1,500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville&family=Libre+Franklin:ital,wght@0,200;1,300&family=Lora&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato&family=Libre+Baskerville&family=Libre+Franklin:ital,wght@0,200;1,300;1,500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville&family=Libre+Franklin:ital,wght@0,200;1,300&family=Lora&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato&family=Libre+Baskerville&family=Libre+Franklin:ital,wght@0,200;1,300;1,500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville&family=Libre+Franklin:ital,wght@0,200;1,300&family=Lora&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato&family=Libre+Baskerville&family=Libre+Franklin:ital,wght@0,200;1,300;1,500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville&family=Libre+Franklin:ital,wght@0,200;1,300&family=Lora&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato&family=Libre+Baskerville&family=Libre+Franklin:ital,wght@0,200;1,300;1,500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville&family=Libre+Franklin:ital,wght@0,200;1,300&family=Lora&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato&family=Libre+Baskerville&family=Libre+Franklin:ital,wght@0,200;1,300;1,500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville&family=Libre+Franklin:ital,wght@0,200;1,300&family=Lora&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato&family=Libre+Baskerville&family=Libre+Franklin:ital,wght@0,200;1,300;1,500&display=swap");
* {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  overflow-x: hidden !important; }

¨ .imgLogo {
  width: 100%; }

.container-fluid {
  background-color: #000000;
  position: relative; }
  .container-fluid::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, #000000, #ff8800 40%, #000000); }

.encabezado .navbar {
  padding: 0; }
  .encabezado .navbar .navbar-nav {
    padding-left: 60%; }
  .encabezado .navbar .header__imgIcon {
    vertical-align: middle;
    width: 23px;
    background-color: transparent; }
  .encabezado .navbar li a.nav-link {
    color: #ffffff;
    font-size: 1.5rem; }
  .encabezado .navbar li a:hover {
    color: #ff8800; }

@media (max-width: 992px) {
  .encabezado .navbar .navbar-nav {
    padding-left: 30%; } }

@media (max-width: 768px) {
  .encabezado .navbar .navbar-nav {
    padding-left: 0;
    text-align: center; }
    .encabezado .navbar .navbar-nav li a.nav-link {
      font-size: 1.2rem; } }

@media (max-width: 576px) {
  .encabezado .navbar .navbar-nav {
    padding-left: 0;
    text-align: center; }
    .encabezado .navbar .navbar-nav li a.nav-link {
      font-size: 1rem; } }

/* Estilos para el botón flotante de WhatsApp */
.botonFlotante .floating-button {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #ff8800;
  position: fixed;
  right: 30px;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  z-index: 9999;
  text-decoration: none;
  bottom: 30px; }
  .botonFlotante .floating-button .fas {
    color: #ffffff; }

.botonFlotante .whatsapp-button {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #2bbf17;
  position: fixed;
  right: 30px;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  z-index: 9999;
  text-decoration: none;
  bottom: 100px; }

.whatsapp-button:hover {
  background-color: #128c7e; }

.floating-button:hover {
  background-color: #f9bd09; }

@media (max-width: 768px) {
  .botonFlotante .floating-button {
    width: 40px;
    height: 40px;
    font-size: 20px;
    right: 20px;
    bottom: 20px; }
  .botonFlotante .whatsapp-button {
    width: 40px;
    height: 40px;
    font-size: 20px;
    right: 20px;
    bottom: 70px; } }

.main {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  background-color: #000000; }
  .main .gif-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50%;
    margin-top: 30px;
    width: 100%; }
    .main .gif-container .gifOne73 {
      max-width: 100%;
      margin-bottom: 20px;
      height: auto; }
  @media (max-width: 768px) {
    .main .gif-container .gifOne73 {
      max-width: 80%; } }
  @media (max-width: 576px) {
    .main .gif-container {
      width: 50%;
      margin-left: 25%; }
      .main .gif-container .gifOne73 {
        max-width: 70%; } }

.banner {
  text-align: center; }
  @media (max-width: 768px) {
    .banner .container {
      width: 50%; } }
  @media (max-width: 576px) {
    .banner .container {
      width: 29%; } }
  .banner .container h1 {
    font-size: 3rem;
    margin-bottom: 10px;
    color: #ff8800; }
    @media (max-width: 768px) {
      .banner .container h1 {
        font-size: 2.5rem; } }
    @media (max-width: 576px) {
      .banner .container h1 {
        font-size: 2rem; } }
  .banner .container p {
    font-size: 1.5rem;
    margin-top: 40px;
    margin-bottom: 20px;
    color: #ffffff; }
    @media (max-width: 768px) {
      .banner .container p {
        font-size: 1.5rem; } }
    @media (max-width: 576px) {
      .banner .container p {
        font-size: 1rem; } }

.amazonContainer {
  position: relative;
  text-align: center;
  width: 100%;
  margin-top: 80px;
  margin-bottom: 200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #000000;
  background-image: linear-gradient(180deg, #000000 0%, #000000 10%, #3d2b0b 25%, #81520c 40%, #ff9e25 55%, #81520c 70%, #3d2b0b 85%, #000000 100%); }
  @media (max-width: 768px) {
    .amazonContainer {
      margin-top: 40px;
      margin-bottom: 100px; } }
  @media (max-width: 576px) {
    .amazonContainer {
      margin-top: 20px;
      margin-bottom: 50px; } }
  .amazonContainer img.amazon {
    width: 600px;
    height: 600px;
    clip-path: inset(0px 0px 0px 0px round 10px); }
    @media (max-width: 768px) {
      .amazonContainer img.amazon {
        width: 80%;
        height: auto; } }
    @media (max-width: 576px) {
      .amazonContainer img.amazon {
        width: 100%;
        height: auto; } }
  .amazonContainer .btn {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 400px;
    font-size: 25px;
    border-color: #ff8800;
    background-color: black;
    z-index: 1; }
    .amazonContainer .btn:hover {
      background-color: #ff8800; }
    @media (max-width: 768px) {
      .amazonContainer .btn {
        width: 300px;
        font-size: 20px; } }
    @media (max-width: 576px) {
      .amazonContainer .btn {
        width: 200px;
        font-size: 16px; } }

.servicesTitle {
  margin-bottom: 60px;
  color: #ff8800;
  font-size: 3rem; }

.services {
  background-color: #000000;
  margin-bottom: 200px;
  text-align: center;
  height: 50%; }
  .services .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 740px;
    margin: 0 auto; }
  .services .service {
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px; }
    .services .service .number {
      width: 60px;
      height: 60px;
      background-color: #ff8800;
      color: #ffffff;
      font-size: 24px;
      font-weight: bold;
      line-height: 60px;
      border-radius: 50%;
      margin-right: 20px; }
    .services .service .info {
      flex: 1;
      text-align: left; }
      .services .service .info h3 {
        color: #ffffff;
        font-size: 1.7rem;
        margin-bottom: 10px; }
      .services .service .info p {
        color: #ffffff;
        font-size: 16px;
        line-height: 1.6; }

@media (max-width: 992px) {
  .services {
    margin-bottom: 150px; }
    .services .service {
      flex-direction: column;
      align-items: center;
      text-align: center; }
      .services .service .number {
        margin-right: 0;
        margin-bottom: 10px; }
      .services .service .info {
        text-align: center; }
        .services .service .info h3 {
          font-size: 1.5rem; }
        .services .service .info p {
          font-size: 14px; }
  .servicesTitle {
    font-size: 2.5rem;
    margin-bottom: 40px; } }

@media (max-width: 768px) {
  .services {
    margin-bottom: 100px; }
    .services .service {
      flex-direction: column;
      align-items: center;
      text-align: center; }
      .services .service .number {
        width: 50px;
        height: 50px;
        font-size: 20px;
        line-height: 50px;
        margin-right: 0;
        margin-bottom: 10px; }
      .services .service .info {
        text-align: center; }
        .services .service .info h3 {
          font-size: 1.3rem; }
        .services .service .info p {
          font-size: 14px; }
  .servicesTitle {
    font-size: 2rem;
    margin-bottom: 30px; } }

@media (max-width: 576px) {
  .services {
    margin-bottom: 50px;
    margin-top: 50px; }
    .services .service {
      flex-direction: column;
      align-items: center;
      text-align: center; }
      .services .service .number {
        width: 40px;
        height: 40px;
        font-size: 18px;
        line-height: 40px;
        margin-right: 0;
        margin-bottom: 10px; }
      .services .service .info {
        text-align: justify;
        width: 70%; }
        .services .service .info h3 {
          font-size: 1.2rem; }
        .services .service .info p {
          font-size: 12px; }
  .servicesTitle {
    font-size: 2rem;
    margin-bottom: 50px; } }

.aboutContainer {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  margin: 0 auto;
  padding: 20px;
  overflow: hidden;
  background-image: url(file:///C:/Users/Ailen/OneDrive/Documentos/ONE73%20WEB/img/orange%20circle.jpg);
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  flex-direction: column;
  text-align: center; }

.aboutUs {
  position: relative;
  width: 30%;
  padding: 20px;
  z-index: 2;
  text-align: justify; }

.titleAbout {
  color: #ff8800;
  font-size: 3rem;
  margin-bottom: 30px;
  text-align: center; }

.textAbout {
  color: #ffffff;
  font-size: 1.7rem; }

@media (max-width: 992px) {
  .aboutContainer {
    padding: 10px; }
  .aboutUs {
    width: 60%; }
  .titleAbout {
    font-size: 2.5rem;
    margin-bottom: 25px; }
  .textAbout {
    font-size: 1.3rem; } }

@media (max-width: 768px) {
  .aboutContainer {
    padding: 10px; }
  .aboutUs {
    width: 80%; }
  .titleAbout {
    font-size: 2rem;
    margin-bottom: 20px; }
  .textAbout {
    font-size: 1rem; } }

@media (max-width: 576px) {
  .aboutContainer {
    padding: 5px; }
    .aboutContainer .aboutUs {
      width: 80%; }
    .aboutContainer .titleAbout {
      font-size: 2rem;
      margin-bottom: 15px; }
    .aboutContainer .textAbout {
      font-size: 1rem; } }

.formContainer {
  margin-top: 300px;
  margin-bottom: 300px;
  width: 50%; }
  .formContainer .contactTitle {
    font-size: 3rem;
    color: #ff8800;
    margin-bottom: 70px;
    text-align: center; }

.form {
  color: orange;
  border-color: orange;
  border: 4px; }
  .form .name {
    display: flex;
    flex-direction: row;
    justify-content: space-around; }
  .form .form-label {
    margin-top: 20px;
    margin-bottom: 10px; }
  .form .mb-3 {
    margin-top: 20px; }
  .form .text {
    height: 200px; }
  .form .form-text {
    color: white;
    font-size: 1rem; }
  .form .form-check {
    color: #ff8800; }
  .form > div:last-child {
    display: flex;
    justify-content: center; }
  .form .btn {
    width: 50%;
    margin-top: 50px;
    color: #ffffff;
    font-size: 1.5rem;
    background-color: rgba(0, 0, 0, 0.15);
    border-color: #ff8800; }
    .form .btn:hover {
      background-color: #ff8800;
      color: #ffffff; }

input.form-control,
textarea.form-control {
  border: 2px solid orange; }
  input.form-control:focus,
  textarea.form-control:focus {
    border-color: orange;
    box-shadow: 0 0 5px rgba(255, 165, 0, 0.5); }

@media (max-width: 768px) {
  .formContainer {
    margin-top: 50px;
    margin-bottom: 50px; }
    .formContainer .contactTitle {
      font-size: 2rem;
      color: #ff8800;
      margin-bottom: 70px;
      text-align: center; }
  .form .name {
    display: flex;
    flex-direction: column; }
  .form .btn {
    width: 100%; } }

.containerAccordion {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 100vh;
  text-align: center;
  z-index: 1; }

.questionsTitle {
  color: #ff8800;
  font-size: 3rem;
  margin-bottom: 50px; }

.accordion {
  width: 70%;
  margin-top: 150px;
  margin-bottom: 200px;
  z-index: 2;
  box-shadow: 0px 8px 16px rgba(199, 112, 12, 0.935);
  overflow: hidden; }

.accordion-item {
  color: #ffffff;
  background-color: #e37d07;
  border-color: #ff8800; }

.accordion-button::after {
  filter: invert(1); }

.accordion-body {
  font-size: 1.2rem;
  color: #ffffff; }

.accordion-button {
  background-color: #000000;
  color: #ffffff;
  border: none; }

.accordion-button:not(.collapsed) {
  background-color: #222;
  color: #ffffff; }

.accordion-button:focus {
  box-shadow: none;
  /* Quita el borde azul de enfoque */ }

.accordion::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: overlay;
  z-index: -1; }

.accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  font-size: 1.3rem;
  color: #ffffff;
  text-align: left;
  background-color: #000000;
  border: 0;
  border-radius: 0;
  overflow-anchor: none; }

@media (max-width: 768px) {
  .questionsTitle {
    font-size: 2rem;
    margin-bottom: 20px; }
  .accordion {
    width: 95%;
    margin-top: 80px;
    margin-bottom: 100px; }
  .accordion-button {
    font-size: 1rem; } }

footer {
  background-color: #000000;
  color: #ffffff; }
  footer .footer-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 100%; }
  footer .footer-logo {
    flex: 0 0 auto; }
    footer .footer-logo img {
      max-width: 300px;
      margin-left: 80px;
      margin-right: 10px; }
  footer .footer-info {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex: 1;
    margin-left: 200px; }
    footer .footer-info .contact,
    footer .footer-info .secciones {
      flex: 1;
      margin-right: 20px; }
      footer .footer-info .contact h4,
      footer .footer-info .secciones h4 {
        color: #ff8800;
        font-size: 2rem; }
      footer .footer-info .contact p,
      footer .footer-info .secciones p {
        margin-top: 30px;
        margin-bottom: 1rem;
        display: flex;
        flex-direction: row;
        align-items: center; }
      footer .footer-info .contact .email,
      footer .footer-info .secciones .email {
        font-size: 1.3rem; }
      footer .footer-info .contact .phone,
      footer .footer-info .secciones .phone {
        font-size: 1.3rem; }
      footer .footer-info .contact .fas,
      footer .footer-info .secciones .fas {
        width: 24px;
        height: 24px; }
    footer .footer-info .secciones ul {
      list-style: none;
      padding: 0;
      margin-top: 30px; }
      footer .footer-info .secciones ul li {
        margin-bottom: 5px; }
      footer .footer-info .secciones ul a {
        color: #ffffff;
        text-decoration: none;
        display: flex;
        align-items: center;
        font-size: 1.3rem; }
        footer .footer-info .secciones ul a:hover {
          color: #cc6d00; }
        footer .footer-info .secciones ul a i {
          margin-right: 5px; }

@media (max-width: 768px) {
  footer .footer-logo img {
    max-width: 200px; }
  footer .footer-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    width: 100%; }
  footer .footer-info {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex: 1;
    margin-left: 34px;
    flex-direction: column;
    width: 100%; }
    footer .footer-info .contact,
    footer .footer-info .secciones {
      flex: 1;
      margin-right: 20px; }
      footer .footer-info .contact h4,
      footer .footer-info .secciones h4 {
        font-size: 1.5rem; }
      footer .footer-info .contact p,
      footer .footer-info .secciones p {
        margin-top: 30px;
        margin-bottom: 1rem;
        display: flex;
        flex-direction: row;
        align-items: center; }
      footer .footer-info .contact .email,
      footer .footer-info .secciones .email {
        font-size: 1rem; }
      footer .footer-info .contact .phone,
      footer .footer-info .secciones .phone {
        font-size: 1rem; }
      footer .footer-info .contact .fas,
      footer .footer-info .secciones .fas {
        width: 24px;
        height: 24px; }
    footer .footer-info .secciones ul {
      list-style: none;
      padding: 0;
      margin-top: 30px; }
      footer .footer-info .secciones ul li {
        margin-bottom: 5px; }
      footer .footer-info .secciones ul a {
        color: #ffffff;
        text-decoration: none;
        display: flex;
        align-items: center;
        font-size: 1rem; }
        footer .footer-info .secciones ul a:hover {
          color: #cc6d00; }
        footer .footer-info .secciones ul a i {
          margin-right: 5px; } }
